{
name: "latiosited",
spritenum: 575,
megaStone: "Latios-Delta-Mega",
megaEvolves: "latiosdelta",
itemUser: ["latiosdelta"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}